Wasco - Mobile Billing (Android & 10S) - Bug #13004
Home - Current Bill - Last year same period - only one chart displaying . It should shows 2 as in web.

Check screenshot below
02/26/2025 01:25 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/26/2025

0%
0.00 hour
0.00 hour

Description
History

#1 - 02/26/2025 05:39 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 04:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
